#c1 {
}
#c2 {
}
#c2 img {
	width: px;
	height: px;
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 20px 0;
}
#c6 {
	margin: 0 0 30px 0;
}
#c7 {
	margin: 0 0 85px 0;
}
#c8 {
	margin: 0 0 30px 0;
}
#c9 {
	margin: 0 0 60px 0;
}
#c10 {
}
#c10 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c10_cell_0_0 {
	width: 46.36%;
	vertical-align: top;
}
#c10_cell_0_1 {
	vertical-align: top;
}
#c11 {
}
#c11 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c11_cell_0_0 {
	width: 46.36%;
	vertical-align: top;
}
#c11_cell_0_1 {
	vertical-align: top;
}
#c12 {
	margin: 20px 0 0 0;
}
#c12 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c12_cell_0_0 {
	width: 46.36%;
	vertical-align: top;
}
#c12_cell_0_1 {
	vertical-align: top;
}
#c13 {
	margin: 20px 0 0 0;
}
#c13 table td {
	border: 0px solid #ccc;
	padding: 10px;
}
#c13_cell_0_0 {
	width: 46.36%;
	vertical-align: top;
}
#c13_cell_0_1 {
	vertical-align: top;
}
#c14 {
}
#c15 {
}
#c16 {
	margin: 80px 0 30px 0;
}
#c17 {
	background-color: #f5f5f5;
	background-image: url(../images/contents/step_03.jpg);
	margin: 0 0 30px 0;
	padding: 20px 80px 20px 20px;
}
#c18 {
	background-color: #f5f5f5;
	background-image: url(../images/contents/step_06.jpg);
	margin: 0 0 30px 0;
	padding: 20px 80px 20px 20px;
}
#c26 {
	background-color: #f5f5f5;
	background-image: url(../images/contents/step_08.jpg);
	margin: 0 0 30px 0;
	padding: 20px 80px 20px 20px;
}
#c25 {
	background-color: #f5f5f5;
	background-image: url(../images/contents/step_10.jpg);
	margin: 0 0 30px 0;
	padding: 20px 80px 20px 20px;
}
@media screen and (min-width: 469px) and (max-width: 768px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: -30px 0 10px 0;
}
#c6 {
}
#c7 {
	margin: 0 0 45px 0;
}
#c8 {
}
#c9 {
	margin: 0 0 30px 0;
}
#c10 {
}
#c11 {
	margin:    ;
}
#c12 {
}
#c13 {
}
#c14 {
}
#c15 {
	margin: 30px 0 0 0;
}
#c16 {
	margin: 40px 0 30px 0;
}
#c17 {
	padding: 45px 15px 20px 15px;
}
#c18 {
	padding: 45px 15px 20px 15px;
}
#c26 {
	padding: 45px 15px 20px 15px;
}
#c25 {
	padding: 45px 15px 20px 15px;
}
}
@media screen and (max-width: 468px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c5 {
	margin: 0 0 10px 0;
}
#c6 {
}
#c7 {
	margin: 0 0 25px 0;
}
#c8 {
}
#c9 {
	margin: 0 0 30px 0;
}
#c10 {
}
#c10_cell_0_0 {
	width: auto;
}
#c10_cell_0_1 {
	width: auto;
}
#c11 {
	margin: 20px 0 0 0;
}
#c11_cell_0_0 {
	width: auto;
}
#c11_cell_0_1 {
	width: auto;
}
#c12 {
}
#c12_cell_0_0 {
	width: auto;
}
#c12_cell_0_1 {
	width: auto;
}
#c13 {
}
#c13_cell_0_0 {
	width: auto;
}
#c13_cell_0_1 {
	width: auto;
}
#c14 {
}
#c15 {
	margin: 30px 0 0 0;
}
#c16 {
	margin: 30px 0 30px 0;
}
#c17 {
	padding: 45px 10px 20px 10px;
}
#c18 {
	padding: 45px 10px 20px 10px;
}
#c26 {
	padding: 45px 10px 20px 10px;
}
#c25 {
	padding: 45px 10px 20px 10px;
}
}
